import request from '@/utils/request'
// 消息通知-列表
export function getNoticeList(data) {
  return request({
    'url': '/zxNotice/notice/list',
    'method': 'get',
	'data':data
  })
}
// 消息通知-新增
export function getNoticeAdd(data) {
  return request({
    'url': '/zxNotice/notice',
    'method': 'post',
	'data':data
  })
}
// 消息通知-详情
export function getNoticeDetail(data) {
  return request({
    'url': '/zxNotice/notice/'+data,
    'method': 'get',
  })
}
// 消息通知-修改zxNotice:notice:edit
export function getNoticeEdit(data) {
  return request({
    'url': '/zxNotice/notice/put',
    'method': 'post',
	'data':data
  })
}
// 消息通知-删除zxNotice:notice:remove
export function getNoticeDel(data) {
  return request({
    'url': '/zxNotice/notice/delete/'+data,
    'method': 'get',
  })
}